*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, .container, .scroller {
    height: 100%;
}

@media screen and (max-width:840px) {
    .scroller {overflow-y: scroll;}
    }

.scroller,
.scroller-inner {
    position: relative;
}

.container {
    position: relative;
    background: #34495e;
}

/* Datepicker */

#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev-hover span.ui-icon.ui-circle-triangle-e , #ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev span.ui-icon.ui-circle-triangle-e {background-color: #0057a7 !important; background-image:url(../../imag/default/prev-arrow.png) center center no-repeat !important;}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next-hover span.ui-icon.ui-circle-triangle-w , #ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next span.ui-icon.ui-circle-triangle-w {background-color: #0057a7 !important; background-image:url(../../imag/default/next-arrow.png) center center no-repeat !important;}

/*--*/

.menu-trigger {position: absolute;  font-size: 0.9em; color: #fff;  top: 1em; left: 1em;background: none; padding: .5em 1em;border-radius: 3px; color: #fff; font-weight: bold; font-size: 16px; font-variant: small-caps; text-transform: lowercase; border: 1px solid #fff;}
.menu-trigger:hover {color: #fff; text-decoration: none; background: rgba(0,0,0,.2);}
 
 .menu-close {position: absolute;   font-size: 0.9em; color: #fff;  top: .5em; right: .5em; display: inline-block;  background: url("/cep/imag/v1/ico/close.png") center center no-repeat; height: 38px;   width: 38px;    margin: 0;}

.mp-pusher {background: #ededed;    position: relative; left: 0;    height: 100%;}

.mp-menu { position: absolute; /* we can't use fixed here :( */  top: 0; left: 0;    z-index: 2; width: 300px;   height: 100%;   -webkit-transform: translate3d(-100%, 0, 0);    -moz-transform: translate3d(-100%, 0, 0);   transform: translate3d(-100%, 0, 0); overflow-y: auto;}
_:-ms-fullscreen, .mp-menu { display: none; }
.mp-level {position: fixed;  top: 0; left: 0;    width: 100%; height: 100%; overflow-y:auto;  background: #0057A7;    -webkit-transform: translate3d(-100%, 0, 0);    -moz-transform: translate3d(-100%, 0, 0);   transform: translate3d(-100%, 0, 0);}

/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    content: '';
    opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
    background: rgba(0,0,0,0.3);
    -webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
    -moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
    transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
    z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after { width: 100%;    height: 100%;   opacity: 1; -webkit-transition: opacity 0.3s;   -moz-transition: opacity 0.3s;  transition: opacity 0.3s; z-index: 9999;}

.mp-level.mp-level-overlay {
    cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 1;
}

.mp-pusher,
.mp-level {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

#m-logo {padding: 14px 10px 5px;    border-bottom: 5px solid #f45247}

/* overlap */
.mp-overlap .mp-level.mp-level-open {   box-shadow: 1px 0 2px rgba(0,0,0,0.2);  -webkit-transform: translate3d(0px, 0, 0);    -moz-transform: translate3d(0px, 0, 0);   transform: translate3d(0px, 0, 0); z-index: 99999; box-shadow: 15px 0px 10px rgba(0,0,0,.5);}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {

    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* cover */
.mp-cover .mp-level.mp-level-open {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

/* content style */
.mp-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mp-menu h2 {
    margin: 0;
    padding: 1em;
    color: rgba(0,0,0,0.4);
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
    font-weight: 300;
    font-size: 2em;
}

.mp-menu.mp-overlap h2::before {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 8px;
    font-size: 75%;
    line-height: 1.8;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
    transition: opacity 0.3s, transform 0.1s 0.3s;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}

.mp-menu.mp-cover h2 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1em;
}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
}

.mp-menu ul li > a {color: #fff;    display: block; padding: 0.6em; outline: none;  box-shadow: inset 0 -1px rgba(0,0,0,0.2);   text-shadow: 0 0 1px rgba(255,255,255,0.1);-webkit-transition: background 0.3s, box-shadow 0.3s;    -moz-transition: background 0.3s, box-shadow 0.3s;  transition: background 0.3s, box-shadow 0.3s;}
.mp-menu ul li.m-prim > a {text-transform: lowercase; font-variant: small-caps; font-size: 18px; font-family: 'ralewaybold', Arial, Helvetica, sans-serif; letter-spacing: 0.04em;}
.mp-menu ul li.m-prim.submenu > a:before {content: ""; display: block; background: url("/cep/imag/v1/ico/left-w.png") center center no-repeat !important; width: 10px; height: 19px; float: left; margin: 0 10px 0 0;}
.mp-menu ul li.m-prim > a {padding: .8em 2em;}
.mp-menu ul li.m-prim.submenu > a  {padding: .8em 1em;}
.mp-menu ul li.m-sec > a {font-size: 16px;  padding: .8em 2.3em;    font-family: 'latolight', Arial,Helvetica, sans-serif;}
.mp-menu ul li > a:hover {text-decoration: none;}
.mp-menu .m-prim {font-family: 'ralewaybold', Arial, Helvetica, sans-serif;}
.mp-menu .m-prim.ui-state-default {background: none; color: #fff; -webkit-transition: background 0.3s;-moz-transition: background 0.3s;transition: background 0.3s; font-family: 'ralewaybold', Arial, Helvetica, sans-serif; font-weight:  normal; box-shadow: inset 0 -1px rgba(0,0,0,0.2); text-shadow: 0 0 1px rgba(255,255,255,0.1);}
.mp-menu .m-prim.ui-state-hover, .mp-menu .m-prim.ui-state-focus {background: #006bcc !important;}
.mp-menu .m-prim.ui-state-default a {color: #fff; font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;}
#___gcse_1 .gsc-search-box {font-size: 13px; margin-top: 14px; margin-right : 0; margin-bottom : 4px; margin-left: 15px; width: 90%;}

.ui-state-default .ui-icon, .ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background: url("/cep/imag/v1/ico/menu-down.png") center center no-repeat ;}
.ui-state-active .ui-icon  {background: url("/cep/imag/v1/ico/menu-up.png") center center no-repeat !important;}
.mp-menu .contenido, .mp-menu .contenido a {    overflow: hidden;}
.mp-menu .contenido img {width: 30%;    height: auto;   float: left;    margin: 0 5% 0 0;}
.mp-menu .contenido .texto-img {width: 65%; float: left; margin: 5px 0;}
.mp-menu .contenido .texto-img h5, .mp-menu .contenido .texto-img p {font-family: 'latoregular'; color: #fff;}
.mp-menu .contenido .texto-img p {font-size: 12px;}
.mp-menu ul li:before {
    position: absolute;
    left: 10px;
    z-index: -1;
    color: rgba(0,0,0,0.2);
    line-height: 3.5;
}

.mp-level > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
}

.mp-menu ul li a:hover,.mp-level > ul > li:first-child > a:hover {background: #006bcc;  box-shadow: inset 0 -1px rgba(0,0,0,0); color: #fff; text-decoration: none;}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0);
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
} /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
    background: rgba(0,0,0,0.1);
    outline: none;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    display: block;
    font-size: 0.8em;
    padding: 1em;
    position: relative;
    box-shadow: inset 0 1px rgba(0,0,0,0.1);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
}

.mp-back::after {position: absolute; content: ""; display: block; background: url("/cep/imag/v1/ico/back.png") center center no-repeat; width: 10px; height: 23px; right: 13px;top: 6px;}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
    background: transparent;
    box-shadow: none;
    color: transparent;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
    padding-left: 300px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
    display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
    display: block;
}